<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <LinearLayout
        style="@style/ll_line_small"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10dip"
        android:layout_marginTop="20dip"
        android:layout_weight="0"
        android:background="@null"
        android:gravity="center_horizontal"
        android:orientation="horizontal" >

        <TextView
            style="@style/ll_text_view_unit"
            android:text="@string/edit_hint"
            android:visibility="gone" />
    </LinearLayout>

    <!-- biao qian / categories -->

    <LinearLayout
        style="@style/ll_line_small"
        android:layout_height="wrap_content"
        android:layout_margin="8dip"
        android:layout_weight="0"
        android:orientation="horizontal"
        android:paddingRight="5dp"
        android:visibility="gone" >

        <com.qiyou.mb.android.ui.fragments.InnerGridView
            android:id="@+id/cate_list"
            android:layout_width="match_parent"
            android:layout_height="90dp"
            android:layout_gravity="center_vertical|right"
            android:layout_margin="5dp"
            android:layout_weight="1"
            android:numColumns="3" />

        <EditText
            android:id="@+id/edit_newCate"
            style="@style/td_text"
            android:text="@string/new_category" />

        <Button
            android:id="@+id/btnSaveCate"
            style="@style/ll_button.small"
            android:layout_width="60dp"
            android:layout_gravity="center_vertical|right"
            android:layout_weight="0"
            android:text="新标签" />
    </LinearLayout>

    <LinearLayout
        style="@style/ll_line_v_basic"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        android:layout_marginBottom="-1dp"
        android:layout_marginTop="2dp"
        android:layout_weight="0"
        android:orientation="vertical" >

        <!-- title ,  description -->

        <LinearLayout
            style="@style/ll_line_basic"
            android:layout_height="wrap_content"
            android:layout_margin="5dip"
            android:layout_marginRight="0dp"
            android:orientation="horizontal" >

            <LinearLayout
                style="@style/ll_line_basic"
                android:layout_marginBottom="-1dp"
                android:layout_marginLeft="-1dp"
                android:layout_marginTop="-1dp" >

                <LinearLayout style="@style/ll_line_title_internal" >

                    <TextView
                        style="@style/ll_text_view_1"
                        android:text="标题" />

                    <TextView
                        style="@style/ll_text_view_unit"
                        android:text="默认使用记录编号，建议重新命名"
                        android:visibility="gone" />
                </LinearLayout>

                <LinearLayout
                    style="@style/ll_line_internal"
                    android:layout_gravity="right"
                    android:layout_marginBottom="-1dp"
                    android:padding="0dp" >

                    <EditText
                        android:id="@+id/td_edit_Name"
                        style="@style/td_text"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dp"
                        android:layout_marginTop="3dp"
                        android:gravity="center"
                        android:hint="还没有标题"
                        android:inputType="text" />
                    <!--  -->

                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                style="@style/ll_line_v_l"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="-2dp"
                android:layout_marginTop="-2dp"
                android:paddingLeft="5dp" >

                <LinearLayout style="@style/ll_line_title_internal" >

                    <TextView
                        style="@style/ll_text_view_1"
                        android:text="类别" />
                </LinearLayout>

                <LinearLayout
                    style="@style/ll_line_internal"
                    android:layout_gravity="right"
                    android:layout_marginBottom="-2dp"
                    android:layout_marginTop="3dp"
                    android:padding="0dp" >

                    <Spinner
                        android:id="@+id/SpinnerTrackType"
                        style="@style/ll_spinner"
                        android:layout_marginBottom="2dp"
                        android:layout_marginLeft="4dp"
                        android:gravity="center_horizontal"
                        android:prompt="@string/sp_type_prompt" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>

        <TextView
            android:id="@+id/td_edit_Type"
            style="@style/td_title_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"
            android:text=""
            android:visibility="gone" />

        <EditText
            android:id="@+id/td_edit_comment"
            style="@style/td_text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="请输入对此次运动的备注"
            android:inputType="textMultiLine"
            android:text=""
            android:visibility="gone" />
    </LinearLayout>

    <LinearLayout
        style="@style/ll_line_v_basic"
        android:layout_margin="5dp" >

        <LinearLayout style="@style/ll_line_title_internal" >

            <TextView
                style="@style/ll_text_view_1"
                android:text="说点啥" />
        </LinearLayout>

        <LinearLayout
            style="@style/ll_line_internal"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="12dp"
            android:padding="0dp" >

            <EditText
                android:id="@+id/td_edit_desc"
                style="@style/td_text"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="2dp"
                android:layout_marginLeft="7dp"
                android:gravity="left"
                android:hint="然而ta并没有留下只言片语"
                android:inputType="textMultiLine"
                android:text="" >
            </EditText>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        style="@style/ll_line"
        android:layout_height="wrap_content"
        android:layout_weight="0"
        android:padding="5dip"
        android:gravity="center"
      
         >
		<Button
           
            style="@style/ll_button" 
            android:visibility="invisible"
            android:text="@string/track_edit_delete" />
        <Button
            android:id="@+id/td_btnDeleteTtrack"
            style="@style/ll_button.small"    
            android:text="@string/track_edit_delete" />
 	  <Button
           
            style="@style/ll_button" 
             android:visibility="invisible"
            android:text="@string/track_edit_delete" />
  
    </LinearLayout>

</LinearLayout>